Summary: Swedish files for aspell
Name: aspell-sv
Version: 1.3.8
Release: 4.XOS.1
Group: Applications/Text
Source: http://sv.speling.org/filer/aspell-sv-%{version}.tar.gz
URL: http://sv.speling.org/
License: GPL
Requires: aspell
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: aspell
Obsoletes: ispell-se, ispell-swedish, aspell-se

%description
A Swedish dictionary for use with aspell, a spelling checker.

%prep
%setup -q

%build
LC_ALL=sv_SE make

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_libdir}/aspell
mkdir -p $RPM_BUILD_ROOT%{_datadir}/aspell
mkdir -p $RPM_BUILD_ROOT%{_datadir}/pspell

install -m 0644 svenska $RPM_BUILD_ROOT%{_libdir}/aspell
ln -s svenska $RPM_BUILD_ROOT%{_libdir}/aspell/swedish

install -m 0644 svenska.dat svenska_phonet.dat $RPM_BUILD_ROOT%{_datadir}/aspell
ln -s svenska.dat $RPM_BUILD_ROOT%{_datadir}/aspell/swedish
ln -s svenska_phonet.dat $RPM_BUILD_ROOT%{_datadir}/aspell/swedish_phonet.dat

echo "%{_libdir}/aspell/swedish" > $RPM_BUILD_ROOT%{_datadir}/pspell/sv-aspell.pwli


%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc contributors COPYING Copyright README
%{_datadir}/aspell/*
%{_libdir}/aspell/*
%{_datadir}/pspell/*

%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 1.3.8-4.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on aspell-sv-1.3.8-4.src.rpm
  (md5sum of original source rpm: 8a4b18654b9d6059e0d34df4deb004dd).

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Fri Dec 13 2002 Elliot Lee <sopwith@redhat.com> 1.3.8-3
- Multilib, rebuild

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Fri Jun 14 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.3.8-1
- 1.3.8

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Feb 26 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.3.6-2
- Rebuild

* Thu Jan 24 2002 Trond Eivind Glomsrd <teg@redhat.com> 1.3.6-1
- 1.3.6

* Fri Jun 22 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 1.3.4
- Include doc files
- New URL

* Thu Feb 01 2001 Trond Eivind Glomsrd <teg@redhat.com>
- 0.2

* Sun Aug 20 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Aug 16 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use "sv", the ISO 639 name
- use the proper name on the pwli file

* Mon Jun 26 2000 Trond Eivind Glomsrd <teg@redhat.com>
- changed build procedure
- include .pwli file

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
